/********************************************************************************************
	Modales             2024-08-06
*********************************************************************************************/
.modal.info {
	padding: 5vh 0 0 0;
	background-color: rgba(0,0,0,.6);
	--bs-modal-zindex: 99999;
}
.modal-content {
	border-radius: 0;
	--bs-modal-color: #000;
	--bs-modal-bg: #fff;
}
.modal-body {
	font-size: 80%;
	padding: 4% 3% 2% 3%;
}
.modal-body h3,
.modal-body h4 {
	margin-bottom: 2rem;
	display: block;
	font-weight: 600;
	text-align: left;
}
.modal-body p ~ h4 {
	margin-top: 3rem;
}
.modal-body p ~ ul {
	margin-top: 1rem;
}

.modal-body li strong ,
.modal-body p strong {
	color: #333;
}

section.more .modal-body p {
	padding: 0;
	margin-bottom: 1rem;
}

.modal-body p a {
	color: #0077b6;
	text-decoration: none;
	border-bottom: 1px solid #0077b6;
}
.modal-body p a:hover,
.modal-body p a:active {
	color: #0d6efd;
	border-bottom: 1px solid #0d6efd;
}
.modal button.tancar {
	height: 26px;
	width: 26px;
	top: -13px;
	right: -13px;
	background-image: url(../../images/666/cerrar.svg);
}

@media only screen and (min-width: 992px){
	.modal.info {
		padding: 10vh 5vw 0 5vw;
	}
}

@media only screen and (min-width: 1440px) {

	.modal-lg, .modal-xl {
		--bs-modal-width: 70vw;
	}
}